import { Color } from "three";
import { IComponent } from "@inweb/viewer-core";
import type { Viewer } from "../Viewer";
export declare class BackgroundComponent implements IComponent {
    protected viewer: Viewer;
    protected backgroundColor: Color;
    constructor(viewer: Viewer);
    dispose(): void;
    syncOptions: () => void;
}
